#contenu-droite #encart-icons {
	width: 270px;
	margin:0;
	position:absolute;
	display: block;
	top:80px;
	right:0;
	height:160px;
	text-decoration:none;
}
#contenu-droite #encart-icons a:hover {
	text-decoration:none;
}

/*********************************************************************************Webcb*/
.Webcb {
	float:left;
	width:80px;
	height:160px;
	text-decoration:none;
	position:relative;
	display: block;
	top:0;
	background: url(../images/bg-wcb.png) 0 110px no-repeat;
	/*Transition*/
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.Webcb:hover {
	background:url(../images/bg-wcb.png) top center no-repeat;
}
.Webcb span {
	float:left;
	font:normal 25px 'great_vibesregular', Arial, Helvetica, sans-serif;
	color:#A8840F;
	text-align:center;
	position:relative;
	display:block;
	width:80px;
	padding-top:110px;
	opacity:0;
	display:none\9;
	text-decoration:none;
	/*Transition*/
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.Webcb:hover span {
	opacity:1;
	display:block\9;
	padding-top:52px;
}
/*********************************************************************************ServProx*/
.ServProx {
	float:left;
	width:80px;
	height:160px;
	text-decoration:none;
	position:relative;
	display: block;
	top:0;
	background: url(../images/bg-liensProximite.png) 0 110px no-repeat;
	/*Transition*/
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	margin: 0 10px;
}
.ServProx:hover {
	background: url(../images/bg-liensProximite.png) top center no-repeat;
}
.ServProx span {
	float:left;
	font:normal 22px 'great_vibesregular', Arial, Helvetica, sans-serif;
	color:#A8840F;
	text-align:center;
	position:relative;
	display:block;
	width:80px;
	padding-top:110px;
	opacity:0;
	display:none\9;
	text-decoration:none;
	/*Transition*/
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.ServProx:hover span {
	opacity:1;
	display:block\9;
	padding-top:52px;
}

/*********************************************************************************PLAN*/
.plan {
	float:left;
	width:80px;
	height:160px;
	text-decoration:none;
	position:relative;
	display: block;
	top:0;
	background: url(../images/bg-plan.png) 0 110px no-repeat;
	/*Transition*/
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.plan:hover {
	background:url(../images/bg-plan.png) top center no-repeat;
}
.plan span {
	float:left;
	font:normal 25px 'great_vibesregular', Arial, Helvetica, sans-serif;
	color:#A8840F;
	text-align:center;
	position:relative;
	display:block;
	width:80px;
	padding-top:110px;
	opacity:0;
	display:none\9;
	text-decoration:none;
	/*Transition*/
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.plan:hover span {
	
	opacity:1;
	display:block\9;
	padding-top:52px;
}